.ddcolortabs{
padding: 0;
width:920px;
voice-family: "\"}\"";
voice-family: inherit;
}

.ddcolortabs ul{
margin:0;
padding:0px;
list-style:none;
}

.ddcolortabs li{
display:inline;
padding:0;
text-transform:uppercase;
}

.ddcolortabs a{
font-size:14px;
font-weight:bold;
float:left;
text-decoration:none;
letter-spacing: 1px;
cursor:hand;
}

.ddcolortabs a span{
line-height:30px;
float: left;
display:block;
width:92px;
color:#fff;
font-size:14px;
text-align:center; 
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{

}

.ddcolortabs a:hover span{ color:#FFFF00
}

.ddcolortabs .selected a, #ddcolortabs .selected a span{ /*currently selected tab*/

}



/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
border: 1px solid #fff; /*THEME CHANGE HERE*/
line-height:24px;
z-index:100;
background-color: #005BAB;
filter:alpha(opacity=90);opacity:0.9;
width:115px;
visibility: hidden;
}


.dropmenudiv_a a:link,.dropmenudiv_a a:visited{
width: auto;
display: block;
text-indent: 8px;
border-top: 0 solid #678b3f;
border-bottom: 1px solid #fff; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: #fff;
text-align:center;
font-size:12px;
}


* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
background-color: #fff;
color:#ff0000;
}